@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	background:url(images/bg.jpg) top repeat-x;
	background-color:#000;
}
#cantainor{
	margin:0px;
	padding:0px;
	width:100%;
}
#header{
	margin:0px;
	padding:0px;
	width:100%;
}
#top{
	margin:0px auto;
	padding:0px;
	width:1000px;
}
#logo{
	margin:0px;
	padding:0px;
	width:249px;
	height:82px;
	float:left;
}
#search_aria{
	margin:0px;
	padding:0px;
	width:745px;
	float:right;
}
#social_aria{
	margin:3px 0px 0px 0px;
	padding:0px;
	width:745px;
	float:right;
}
#face{
	margin:0px 0px 0px 7px;
	padding:0px;
	width:26px;
	float:right;
}
#face a{margin:0px 0px 0px 7px;
	padding:0px;
	width:26px;
	float:right;
}
#face a:hover{
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
	background:url(images/face_h.jpg) top no-repeat;
}
#twitter{
	margin:0px 0px 0px 7px;
	padding:0px;
	width:25px;
	float:right;
}
#twitter a{margin:0px 0px 0px 7px;
	padding:0px;
	width:25px;
	float:right;
}
#twitter a:hover{
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
	background:url(images/face_h.jpg) top no-repeat;
}
#css{
	margin:0px 0px 0px 7px;
	padding:0px;
	width:25px;
	float:right;
}
#css a{margin:0px 0px 0px 7px;
	padding:0px;
	width:25px;
	float:right;
}
#css a:hover{
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
	background:url(images/face_h.jpg) top no-repeat;
}
#skype{
	margin:0px 0px 0px 7px;
	padding:0px;
	width:26px;
	float:right;
}
#skype a{margin:0px 0px 0px 7px;
	padding:0px;
	width:26px;
	float:right;
}
#skype a:hover{
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
	background:url(images/face_h.jpg) top no-repeat;
}
#search{
	margin:24px 0px 0px 0px;
	padding:0px;
	width:745px;
	float:right;
}
#search_bg{
	margin:0px;
	padding:0px;
	width:218px;
	height:28px;
	float:right;
	background:url(images/search_bg.jpg) top no-repeat;
}
#search_icon{
	margin:4px 0px 0px 0px;
	padding:0px;
	width:20px;
	float:right;
}
#search_input{
	margin:3px 0px 0px 10px;
	padding:0px;
	width:180px;
	height:28px;
	float:left;
}
.input{
	background:none;
	outline:none;
	border:none;
	width:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b7b7b7;
}
#menu_aria{
	margin:0px;
	padding:0px;
	width:1000px;
	float:left;
}
#banner{
	margin:-6px 0px 0px 0px ;
	padding:0px;
	width:100%;
	float:left;
}
#cats{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:100%;
	float:left;
}
#cat-aria{
	margin:0px auto;
	padding:0px;
	width:1000px;
}


#cat{
	margin:0px;
	padding:0px;
	width:1000px;
	float:left;
}
}
#Featured-Categories{
	width:1000px;
	margin:0px 0px 0px 17px;
	padding:0px;
	float:left
}
#Featured-Categories ul{
	margin:0px;
	padding:0px;
}
#Featured-Categories ul li{
	margin:0px;
	padding:0px 0px 0px 14px;
	width:186px;
	height:265px;
	margin:0px;
	float:left;
	margin-bottom:5px;
	list-style:none;
}
.overlay{
	padding:0px;
	width:186px;
	height:265px;
	margin:-269px 0px 0px 0px;
	position:absolute;
	background-image: url(images/cat_hover.png);
	background-repeat: no-repeat;
	background-position: center top;
	display:none;
	 overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;

}
#Featured-Categories ul li:hover .overlay{
	display:block;
	
}
.overlay p{
	margin:90px 0px 0px 0px;
	padding:0px;
	letter-spacing:1px;
	text-shadow: 1px 1px #000;
	color:#FFF;
	text-align:center;
	width:100%;
	width:186px;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	text-transform:uppercase;
	line-height:20px;
}
.overlay p strong{
	color:#ff6e00;
}
.overlay b{
	color:#FFF;
	text-decoration:underline;
	font-weight:normal;;
	margin-right:60px;
	line-height:20px;
	height:20px;
	float:right;
}
#latest_pro_aria{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:100%;
	float:left;
}
#pro_aria{
	margin:0px auto;
	padding:0px;
	width:1000px;
}
#pro{
	margin:0px;
	padding:0px;
	width:798px;
	float:left;
}
#products{margin:0px;
	padding:0px;
	width:788px;
	float:right;
}
#heading-1{
	margin:0px;
	padding:0px;
	width:788px;
	height:25px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-transform:capitalize;
	color:#fff;
}
#heading{
	margin:0px;
	padding:0px;
	width:798px;
	height:25px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-transform:capitalize;
	color:#fff;
}
#small{
	margin:0px;
	padding:0px;
	width:798px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:capitalize;
	color:#979797;
}
#small-line{
	margin:6px 0px 0px 0px;
	padding:0px;
	width:798px;
	float:left;
}
#small-line-1{
	margin:6px 0px 0px 0px;
	padding:0px;
	width:788px;
	float:left;
}
#product-1{
	margin:15px 0px 0px 0px;
	padding:0px;
	width:788px;
	float:left;
}

.mainPRD { 
    background-color:#fff;
	border:1px solid #bcbcbc;
	margin:0px 0px 0px 5px; 
	float:left; 
	width:190px;
	height:310px;
	transition: all 0.5s ease-in-out 0s;
}

.mainPRD_2 { 
	background-color:#fff; 
	border:1px solid #bcbcbc;
	float:left; 
	width:190px; 
	height:291px; 
	margin:0px 30px 6px 6px;   
	transition: all 0.5s ease-in-out 0s; 
	border:1px solid #d7d7d7;
}
.mainimg{ 
	margin:10px 0px 0px 0px; 
	width:190px;
	height:220px;
	float:left;
	display:table-cell;
}
.product_name{
	margin:8px 0px 0px 6px;
	padding:0px;
	height:20px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#979797;
}


.detalistext p1{
	margin:0px;
	padding:0px;
	width:177px;
	float:left;  
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.detalistext p2{
	margin:0px;
	padding:0px;
	width:77px;
	float:right;  
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.mainPRD:hover {
	border:1px solid  #ff6e00;
	}
.DETIMGPRD a {
	margin:14px 10px 0px 0px; 
	background:#000; 
	font-size:12px; 
	width:72px; 
	height:21px; 
	border-radius: 10px;
	float:right; 
	text-align:left; 
	color:#fff; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration:none; 
	line-height:21px; 
	padding-left:10px; 
	transition: all 0.5s ease-in-out 0s;
}
.DETIMGPRD a:hover {
	background:#ff6e00;
}
.DETIMG2 { 
	margin:14px 0px 0px 0px; 
	font-size:12px;  
	width:60px; 
	height:25px; 
	float:left; 
	text-align:left; 
	color:#5a5a5a; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration:none; 
	line-height:25px; 
	padding-left:10px; 
	transition: all 0.5s ease-in-out 0s;
}
.DETIMG2 a:hover {
	text-decoration:underline;
	color:#fff;
}
#pro_size{
	margin:10px 0px 0px 0px;
	padding:0px;
	float:left;
	width:199px;
}

#sticker{
	margin:0px;
	padding:0px;
	width:189px;
	height:370px;
	float:right;
}
#sticker a:hover{
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
	background:url(images/face_h.jpg) top no-repeat;
}
#b_aria{
	margin:10px 0px 0px 0px ;
	padding:0px;
	width:100%;
	float:left;
	background:url(images/bg_2.jpg) top repeat-x;
}
#n_aria{
	margin:0px auto;
	padding:0px;
	width:1000px;
}
#news_aria{
	margin:0px;
	padding:0px;
	width:1000px;
	height:41px;
	float:left;
}
#h_new{
	margin:8px 0px 0px 0px;
	padding:0px;
	width:625px;
	float:left;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	color:#dedede;
}
#h_new strong{
	text-transform:uppercase;
	font-size:24px;
	color:#ff6e00;
	font-style:italic;
}
#h_new strong h{
	text-transform:uppercase;
	font-size:24px;
	color:#dedede;
	font-style:italic;
}
#n_right_side{
	margin:9px 0px 0px 0px;
	padding:0px;
	width:365px;
	float:right;
}
#n_bg{
	margin:0px;
	padding:0px;
	width:287px;
	height:22px;
	float: left;
	background:url(images/new_text_bg.jpg) top no-repeat;
}
#n_t-fild{
	margin:0px 0px 0px 10px;
	padding:0px;
	width:240px;
	height:22px;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#757575;
}
.n_t-fild{
	margin:0px;
	padding:0px;
	width:240px;
	height:22px;
	float: left;
	background:none;
	border:none;
	outline:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#757575;
}
#n_submit{
	margin:0px;
	padding:0px;
	width:71px;
	height:22px;
	float: right;
}
#bottom{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:1000px;
	float: right;
}
#line{
	margin:0px 0px 10px 0px;
	padding:0px;
	width:1000px;
	height:1px;
	float: right;
	background-color:#979797;
}
#b_menu{
	margin:3px 0px 0px 222px;
	padding:0px;
	width:900px;
	height:40px;
	float:left;
}
#b_menu ul{
	margin:0px;
	padding:0px;
}

#b_menu ul li{
	margin:0px;
	padding:2px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	list-style:none;
	float:left;
	text-transform:capitalize;
	text-decoration:none;
}
#b_menu ul li a{
	margin:0px;
	padding:0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	list-style:none;
	float:left;
	text-transform:capitalize;
	text-decoration:none;
}
#b_menu ul li a:hover{
	color:#ff6e00;
}
.sprator1{
	margin:0px;
	padding:0px;
	width:2px;
	height:17px;
	float:left;
	background:url(images/saprator.jpg) top no-repeat;
}
#copy_r{
	margin:0px 0px 20px 335px; 
	padding:0px;
	width:340px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#c0c0c0;
}
#copy_r a{
	margin:0px ; 
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#c0c0c0;
	text-decoration:none;
}
#copy_r a:hover{
	color:red;
	text-decoration:none;
}
#copy_r strong {
	color:#c0c0c0;
	text-decoration: underline;
}
#left_aria{
	margin:0px;
	padding:0px;
	width:199px;
	float:left;
}
#large_aria{
	margin:0px 0px 46px 0px;
	padding:0px;
	width:795px;
	float:right;
	background-color:#000;
}
#large_pro{
	margin:0px 0px 10px 10px;
	padding:0px;
	width:450px;
	height:450px;
	float:left;
}
#large_name{
	margin:0px;
	padding:0px;
	width:270px;
	float:right;
}
#name{
	margin:8px 0px 0px 0px;
	padding:0px;
	width:300px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
}
#art{
	margin:8px 0px 0px 0px;
	padding:0px;
	width:300px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
}
#detial{
	margin:8px 0px 0px 0px;
	padding:0px;
	width:270px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
}
#quantity{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:50px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
}
#quantity_f{
	margin:5px 0px 0px 0px;
	padding:0px;
	width:20px;
	float:left;
	background:none;
	border: #333 1px solid opacity;
	outline:none;
	color:#999 !important;
	padding-left:10px;
}
#add{
	margin:20px 0px 0px 0px;
	padding:0px;
	width:270px;
	float:left;
}
#detial1{
	margin:8px 0px 0px 0px;
	padding:0px;
	float:left;
	width:300px;
}
.detail1{
	background: #333 ;
	border:none;
	outline:none;
	width:250px;
	height:120px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCC;
	padding:10px 10px;
	text-align:justify;
}

#about_aria{
	margin:0px;
	padding:0px;
	width:1000px;
	float:left;
	
}
#about_h{
	margin:0px;
	padding:0px;
	width:1000px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#fff;
}
#about_line{
	margin: 5px 0px 0px 0px;
	padding:0px;
	width:1000px;
	height:1px;
	float:left;
	background-color:#FFF;
	}
#text_aria{
	margin:0px;
	padding:0px;
	width:590px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#fff;
}
#t_aria{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:1000px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#fff;
}
#c_form{
	margin:0px;
	padding:0px;
	width:1000px;
	float:left;
}
.c_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	width:150px;
}
.C_fild{
	background:none;
	border:#666 1px solid;
	outline:none;
	margin:0px;
	padding:0px;
	width:829px;
	height:22px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	padding-left:10px;
}
.C_fild2{
	background:none;
	border:#666 1px solid;
	outline:none;
	margin:0px;
	padding:0px;
	width:829px;
	height:120px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	padding-left:10px;
}
.pagination{
	margin:0px;
	padding:0px;
	width:785px;
	text-decoration:none;
	color:#FFF;
	float: left;
}
#testi_img{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:40px;
	height:40px;
	float:left;
}
#testi_text{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:541px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#fff;
}